/* Заголовок 1 */ 
h1 {								/* Все приветствия */
	font-size:18px;
	font-family:Verdana, Arial, sans-serif;
	color:#A72E37;
	font-weight:bold;
	text-align:center;
	margin-bottom:15px;
}

/* Заголовок 2 */ 
h2 {										/* (Новости Сайта) */
	font-family:Verdana, Arial, sans-serif;
	font-size:17px;
	color:#0000FF;
	font-weight:bold;
	text-align:center;
	padding: 10px 0px 10px 0px;
} 

/* Заголовок 3 */ 
h3 {
  font-size: 110%;
  color: #000000;
  background-color: #f0f0f0;
  font-family: arial, helvetica, sans-serif;
  margin-bottom: 10px;
  margin-top: 25px;
  padding-left: 50px;
}

/* Заголовок 4 */ 
h4 {
  color: #001790;
  margin: 10px 0px 0px 60px;
  font-family: tahoma, geneva, sans-serif;
  font-size: 120%;
}

/* Заголовок 5 */ 
h5 {
font-size: 100%;
color: black;
font-weight: bold;
margin-bottom: 7px;
margin-top: 10px;
}

h6 {text-align:center;font-family:Arial;}

.h7 {
	background-color: #DAE4FA;
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
	padding: 2px 10px;
}

.h8{
	background-color: #FFE8BF;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	padding: 2px 10px
}

.h9{
	background-color: #FFD7EE;
	font-family: verdana, arial, helvetica, sans-serif;
	padding: 2px 10px
}

ul{
	padding: 10px 0 0 55px
}

ol{
	padding: 10px 0 0 35px
}

li p.text{
	text-indent: 0px;
}